﻿body	{background-color: #aaaaaa;font-family: Arial, Helvetica, sans-serif; font-size: small;}
h1 		{font-family: Arial, Sans-serif; color:#c00070; dcolor:#d0d0d0;text-align:center}
h3 		{font-family: Arial, Sans-serif; color:#d0d0d0;text-align:center}
table.rejstrik	{border: ridge 4px #e0e0e0;border-collapse:collapse;table-layout:fixed}
td.rejstrik2		{border: solid 1px #d0d0d0;font-family:Arial, Helvetica; font-size:10pt; color:#404040;text-align:center;width:133px}
.style2 {text-align: center;border-style:none;width: 10%}
.style3 {border-style: solid; border-width: 0px;}
.style4 {text-align: center;}
.style5 {border-width: 0px;}
.style6 {height: 576px;border-style: none;}
.div1	{text-align:center}
.div2	{width:800px;text-align:left;background-color:white;position:relative}
.div2a	{width:800px;text-align:center;position:relative;color:blue;left:50%;margin-left:-400px}
.divh	{padding:10px;position:relative;background-image:url('div1.png')}
img     {border-style:none}